<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="UsbMouse" group="OEM" checked="false">
    <Tip></Tip>
    <Guid type="p">d92bed10-b897-11dd-ad8b-0800200c9a66</Guid>
  </Item>
</Items>
